algorithm: DANN
criterion: Calibration
criterion_final:
- 0.0
dataset: CYP2C9
hparams:
  batch_size: 128
  discr_lr: 1.212411048008995e-06
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.03767169054521563
  lr: 0.08985029897188071
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0007456754069078994
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 52553
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
